import React from 'react';
export default function CheckSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-312.02 242.93-469.33l47.98-47.74L400-407.98l269.33-269.09 47.74 47.74z" })));
}
